<!doctype html>
<html lang="ru">
//= template/head.html
<body>
//= template/header.html
//= modals/modals.html
<main>
    <section class="section__main">
        <div class="container">
            <div class="main__wrapper">
                <div class="main__content">
                    <h1 class="main__title">Удаление красной татуировки</h1>
                    <p class="main__text">Правильные процедуры — эффективны, комфортны, без периода заживления в KILL YOUR TATTOO на Шпалерной, 51</p>
                </div>
                <div class="main__content">
                    <img class="main__photo" src="img/main/lazer-novogo-pokoleniya.jpg" alt="main-banner">
                </div>
            </div>
            <div class="yandex__share ya-share2" data-curtain data-size="l" data-limit="0" data-more-button-type="short" data-services="vkontakte,telegram,whatsapp" data-direction="vertical" data-popup-direction="top"></div>
        </div>
    </section>
    <section class="section__gallery section">
        <div class="gallery-conteiner">
            <div class="title__wrapper">
                <h2 class="section__title">Галерея практики специалиста</h2>
                <p class="section__text">Фото до и после процедур лазерного удаления татуажа бровей и татуировок</p>
            </div>
            <div class="swiper gallery__slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-1.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-1.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-2.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-2.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-3.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-3.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-4.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-4.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-5.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-5.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-6.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-6.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-7.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-7.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-8.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-8.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-9.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-9.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-10.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-10.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                            <a class="gallery__item" href="img/gallery/image-11.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                                <div class="gallery__overlay"></div>
                                <img class="gallery__image" src="img/gallery/image-11.jpeg" alt="gallery__image">
                            </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-12.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-12.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-13.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-13.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-14.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-14.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-15.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-15.jpeg" alt="gallery__image">
                        </a>
                    </div>
                    <div class="swiper-slide gallery-slide">
                        <a class="gallery__item" href="img/gallery/image-16.jpeg" data-fancybox="gallery" data-caption="До и После процедур лазерного удаления татуажа бровей и татуировок">
                            <div class="gallery__overlay"></div>
                            <img class="gallery__image" src="img/gallery/image-16.jpeg" alt="gallery__image">
                        </a>
                    </div>
                </div>
            </div>
            <div class="instagram__block">
                <p class="instagram__text">Посмотрите за работой специалиста и узнайте<br>больше о процессе в Инстаграм</p>
                <a href="https://www.instagram.com/killyourtattoo" target="_blank" class="instagram__link">Перейти в Инстаграм</a>
            </div>
        </div>
    </section>
    <section class="section__price section">
        <div class="container">
            <div class="description-price__block">
                <p class="description-price__text">В клинике KILL YOUR TATTOO осуществляет работу Митя Цедерман – сертифицированный специалист международного уровня, который гарантирует безопасное удаление красной татуировки в Санкт-Петербурге. Цены на процедуру можно найти на сайте, а также уточнить их у менеджера в социальных сетях.</p>
                <div class="description-price__wrapper">
                    <h3 class="description-price__title">Услуга удаления красной татуировки</h3>
                    <p class="description-price__text">Тату, выполненные в ярких цветах, быстрее стандартных рисунков надоедают обладателям и с течением времени изменяют оттенок. В этом случае поможет высококвалифицированный мастер клиники KILL YOUR TATTOO в СПб, который знает, как убрать рисунок без нежелательной кожной реакции. Работа выполняется качественно и профессионально с использованием современного оборудования.</p>
                    <h3 class="description-price__title">KILL YOUR TATTOO – быстро и безопасно</h3>
                    <p class="description-price__text">Наша клиника в Санкт-Петербурге обладает рядом преимуществ по сравнению с конкурентами:</p>
                    <ul class="description-price__list">
                        <li class="description-price__item">абсолютная безопасность процедуры удаления татуировок;</li>
                        <li class="description-price__item">возможность убрать пигмент всех цветов;</li>
                        <li class="description-price__item">сразу после сеанса можно мыть зону тату;</li>
                        <li class="description-price__item">современные высококлассные лазеры PicoSure, PicoPlus, Mylsytech;</li>
                        <li class="description-price__item">быстрые сеансы без нежелательной кожной реакции после;</li>
                        <li class="description-price__item">лазер разрушает цвет без шрамов и вреда для волосяных фолликулов;</li>
                        <li class="description-price__item">нет необходимости в применении анестезии;</li>
                        <li class="description-price__item">после сеанса не требуется дополнительный уход;</li>
                        <li class="description-price__item">приемлемая стоимость.</li>
                    </ul>
                    <p class="description-price__text">В нашей клинике KILL YOUR TATTOO удаление красной тату не требует анестезии и не оставляет шрамов. Цены и противопоказания к процедуре можно узнать у консультантов, оставив заявку на сайте. Удаление красной татуировки поможет вернуть коже ее первоначальный вид.</p>
                </div>
                <button class="description-price__button">Показать все</button>
            </div>
            <div class="table-price__block">
                <h2 class="section__title">Цены на лазерное удаление татуировок и татуажа губ, глаз, бровей</h2>
                <div class="table">
                    <div class="column">
                        <h5 class="column__title">Вид процедуры</h5>
                        <p class="column__text">Лазерное удаление тату от до 3 см²</p>
                        <p class="column__text">Лазерное удаление тату от 3 до 9 см²</p>
                        <p class="column__text">Лазерное удаление тату от 9 до 25 см²</p>
                        <p class="column__text">Лазерное удаление тату от 25 до 50 см²</p>
                        <p class="column__text">Лазерное удаление тату от 50 до 80 см²</p>
                        <p class="column__text">Лазерное удаление тату от 80 до 120 см²</p>
                    </div>
                    <div class="column">
                        <h5 class="column__title">Стоимость</h5>
                        <p class="column__text">1 000 ₽</p>
                        <p class="column__text">1 500 ₽</p>
                        <p class="column__text">2 000 ₽</p>
                        <p class="column__text">2 500 ₽</p>
                        <p class="column__text">3 000 ₽</p>
                        <p class="column__text">3 500 ₽</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section__advantages section">
        <div class="container">
            <div class="title__wrapper">
                <h2 class="section__title">Преимущества<br>KILL YOUR TATTOO</h2>
            </div>
            <div class="advantages__list">
                <div class="advantages__item">
                    <h3 class="advantages__title">Профильное образование</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Специальное образование индивидуального формата от В.А. Микрюкова — единственного сертифицированного преподавателя лазерного удаления татуировок и татуажа в России.</p>
                </div>
                <div class="advantages__item">
                    <h3 class="advantages__title">Актуальные данные</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Знания и методы работы регулярно обновляются: повышение квалификации на программах "Лазерный коучинг", "Пигментология", участие в научных исследованиях и конференциях.</p>
                </div>
                <div class="advantages__item">
                    <h3 class="advantages__title">Три премиум-лазера</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Самые эффективные и дорогие лазеры в мире: PicoSure, PicoPlus и Melsytech для качественного разрушения всех видов татуировок и татуажа.</p>
                </div>
                <div class="advantages__item">
                    <h3 class="advantages__title">Эффективная периодичность</h3>
                    <span class="advantages-line"></span>
                    <p class="advantages__text">Индивидуальная периодичность процедур является ключевым фактором результата, потому что пигмент удаляется не во время воздействия лазером, а между процедурами.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="section__description section">
        <div class="container">
            <div class="title__wrapper">
                <h2 class="section__title">KILL YOUR TATTOO</h2>
                <p class="section__text">Профессиональное удаление татуажа и татуировок в Санкт-Петербурге</p>
            </div>
            <div class="description__accordion">
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-1">
                    <label class="accordion-label" for="tab-1">
                        <p class="label-title">Противопоказания к процедуре</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Беременность, ГВ;</li>
                            <li class="content__item">Повышенная температура тела;</li>
                            <li class="content__item">Герпес;</li>
                            <li class="content__item">Загар (менее 4 недель);</li>
                            <li class="content__item">Окрашенные брови краской/хной (менее 4 недель);</li>
                            <li class="content__item">Кожные заболевания в стадии обострения;</li>
                            <li class="content__item">Склонность к образованию келоидных рубцов;</li>
                            <li class="content__item">Нарушение свертываемости крови;</li>
                            <li class="content__item">Сахарный диабет I типа;</li>
                            <li class="content__item">Онкология;</li>
                            <li class="content__item">Аутоиммунные заболевания;</li>
                            <li class="content__item">Психические расстройства;</li>
                            <li class="content__item">Эпилепсия;</li>
                            <li class="content__item">Повышенное артериальное давление;</li>
                            <li class="content__item">Приём алкоголя до и после процедуры;</li>
                            <li class="content__item">Применение препаратов изотретиноина менее чем за 6 месяцев до процедуры, солей золота, топических ретиноидов менее чем за 2 недели до процедуры, препаратов вызывающих фотосенсибилизацию;</li>
                            <li class="content__item">Менее 8 недель после процедуры удаления.</li>
                        </ul>
                    </div>
                </div>
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-2">
                    <label class="accordion-label" for="tab-2">
                        <p class="label-title">Стоимость удаления татуажа бровей</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Стоимость 1 процедуры — 10 000 рублей</li>
                            <li class="content__item">То, какой будет цена удаления татуажа бровей в вашем случае, зависит от количества процедур</li>
                            <li class="content__item">Консультация — 10 000 рублей, необязательна</li>
                        </ul>
                    </div>
                </div>
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-3">
                    <label class="accordion-label" for="tab-3">
                        <p class="label-title">Стоимость удаления татуировки</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Стоимость 1 процедуры от 10 000 рублей</li>
                            <li class="content__item">То, какой будет цена удаления татуировки, зависит от количества процедур</li>
                            <li class="content__item">Консультация — 10 000 рублей, необязательна</li>
                        </ul>
                    </div>
                </div>
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-4">
                    <label class="accordion-label" for="tab-4">
                        <p class="label-title">Количество процедур</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Количество процедур и результат взаимосвязаны с вашей иммунной системой, характеристиками кожи, химическим составом пигмента и его физическими свойствами, глубиной залегания, количеством, давностью внесения в кожу и т.д.</li>
                            <li class="content__item">Пигмент удаляет не лазер. Лазером пигмент разрушается. И становится доступным к удалению клетками вашей иммунной системы — макрофагами. Процесс удаления происходит между процедурами. Поэтому пигмент удаляется не количеством процедур, а их качеством (мощное нетравматичное воздействие подходящей длиной волны к цвету пигмента) и периодичностью (от 2 месяцев).</li>
                            <li class="content__item">Всё это является сутью процедуры, не особенностью практики KILL YOUR TATTOO. Соответственно, количество процедур не может быть названо.</li>
                            <li class="content__item">*возможно удаление пигмента до 100% уже спустя 1 час после процедуры!</li>
                        </ul>
                    </div>
                </div>
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-5">
                    <label class="accordion-label" for="tab-5">
                        <p class="label-title">Перерыв между процедурами</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Эффективная периодичность процедур от 2 месяцев и больше.</li>
                        </ul>
                    </div>
                </div>
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-6">
                    <label class="accordion-label" for="tab-6">
                        <p class="label-title">После правильной процедуры</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Нет заживления</li>
                            <li class="content__item">Не нужны мази</li>
                            <li class="content__item">Не нужна повязка</li>
                            <li class="content__item">Не запрещается мыться</li>
                            <li class="content__item">Периодическое охлаждение 1 день</li>
                            <li class="content__item">Процедура проводится специалистом нетравматично, с охлаждением, на оборудовании премиального сегмента с рег.удостоверениями</li>
                        </ul>
                    </div>
                </div>
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-7">
                    <label class="accordion-label" for="tab-7">
                        <p class="label-title">Оборудование</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Удаление татуажа и татуировок в клинике KILL YOUR TATTOO(Санкт-Петербург, Шпалерная, 51) осуществляется с помощью самых эффективных и дорогих лазеров в мире с криоустановками</li>
                            <li class="content__item">PicoSure — александритовый пикосекундный лазер c длиной волны 755нм за 250 000 долларов."Сайношур, Инк", США № РЗН 2016/4281</li>
                            <li class="content__item">PicoPlus — неодимовый пикосекундный лазер c длинами волн 1064нм и 532нм за 180 000 долларов. "Лутроник Корпорейшн", Корея, № РЗН 2020/12343</li>
                            <li class="content__item">Melsytech — неодимовый наносекундный лазер c длинами волн 1064нм и 532нм за 5 000 000 рублей. "МеЛСиТек", Россия, № РЗН 2018/7808</li>
                            <li class="content__item">Zimmer-Cryo и Crais-U — крио-установки для охлаждения</li>
                        </ul>
                    </div>
                </div>
                <div class="accordion">
                    <input class="accordion-input" type="checkbox" id="tab-8">
                    <label class="accordion-label" for="tab-8">
                        <p class="label-title">Про рубцы или шрамы</p>
                        <svg class="label-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="34" height="34" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m256 0c-141.164062 0-256 114.835938-256 256s114.835938 256 256 256 256-114.835938 256-256-114.835938-256-256-256zm0 0" fill="#40b0c7" data-original="#2196f3" class=""/><path d="m368 277.332031h-90.667969v90.667969c0 11.777344-9.554687 21.332031-21.332031 21.332031s-21.332031-9.554687-21.332031-21.332031v-90.667969h-90.667969c-11.777344 0-21.332031-9.554687-21.332031-21.332031s9.554687-21.332031 21.332031-21.332031h90.667969v-90.667969c0-11.777344 9.554687-21.332031 21.332031-21.332031s21.332031 9.554687 21.332031 21.332031v90.667969h90.667969c11.777344 0 21.332031 9.554687 21.332031 21.332031s-9.554687 21.332031-21.332031 21.332031zm0 0" fill="#fafafa" data-original="#fafafa" class=""/></g></svg>
                    </label>
                    <div class="accordion-content">
                        <ul class="content__list">
                            <li class="content__item">Рубцы или шрамы — это плотное соединительнотканное образование, результат процесса заживления после повреждения кожи.</li>
                            <li class="content__item">Рубцы или шрамы не остаются после правильных процедур с соблюдением графика и качества самостоятельного охлаждения.</li>
                            <li class="content__item">Если после процедуры вашего специалиста на коже: кровь, волдыри, корочки — это признаки неправильной процедуры лазерного удаления татуировки или татуажа бровей.</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section__form section">
        <div class="background-ovelay"></div>
        <video playsinline autoplay muted loop class="background-video">
            <source src="img/video/video.mp4" type="video/mp4">
            Your browser does not support HTML5 video.
        </video>
        <div class="container">
            <div class="title__wrapper">
                <h2 class="section__title">Заявка на запись</h2>
            </div>
            <form action="./plugins/mail.php" class="form" method="POST">
                
                <div class="name__block form__block">
                    <label class="form-label">Имя</label>
                    <input class="form-input" type="text" name="name" data-validate-field="name">
                </div>

                <div class="phone__block form__block">
                    <label class="form-label">Телефон для письменной обратной связи</label>
                    <input class="form-input" type="tel" data-validate-field="tel" name="phone">
                </div>
                
                <div class="checkbox__block">
                    <p class="checkbox__title">Мессенджер</p>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="whatsapp" name="messengers[]" value="WhatsApp">
                        <label class="checkbox-label" for="whatsapp">WhatsApp</label>
                    </div>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="telegram" name="messengers[]" value="Telegram">
                        <label class="checkbox-label" for="telegram">Telegram</label>
                    </div>
                </div>
                <div class="checkbox__block">   
                    <p class="checkbox__title">Что хотите удалить?</p>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="tattoo" name="services[]" value="Удаление татуировки">
                        <label class="checkbox-label" for="tattoo">Татуировку</label>
                    </div>
                    <div class="checkbox">
                        <input class="checkbox-input" type="checkbox" id="eyebrow" name="services[]" value="Удаление татуажа бровей">
                        <label class="checkbox-label" for="eyebrow">Татуаж бровей</label>
                    </div>
                </div>
                <div class="comment__block form__block">
                    <label class="form-label">Комментарий</label>
                    <textarea class="form-textarea" name="user_comment"></textarea>
                </div>
                <div class="submit__block form__block">
                    <button class="submit__form" type="submit">Отправить</button>
                    <p class="personal__data">Нажимая на кнопку, вы даете согласие на обработку персональных данных. Прием ведется по записи с бронированием времени.</p>
                </div>
            </form>
        </div>
    </section>
    <section class="section__reviews section">
        <div class="slider-container">
            <div class="title__wrapper">
                <h2 class="section__title">Отзывы</h2>
                <p class="section__text">Отзывы публикуются после каждого<br>приемного дня в соц.сетях</p>
            </div>
            <div class="slider__wrapper">
                <div class="reviews-button__wrapper">
                    <div class="reviews-button-next reviews-button">
                        <svg class="reviews-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="70" height="70" x="0" y="0" viewBox="0 0 473.654 473.654" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1,1.2246467991473532e-16,-1.2246467991473532e-16,-1,473.65399169921886,473.6539916992187)">
                            <circle class="background-path"cx="236.827" cy="236.827" r="236.827" fill="#40b0c7" data-original="#4abc96" class=""/>
                            <path d="M338.465,207.969c-43.487,0-86.975,0-130.459,0c11.08-11.08,22.161-22.161,33.241-33.245  c25.56-25.56-14.259-65.084-39.883-39.456c-27.011,27.011-54.018,54.022-81.029,81.033c-10.841,10.841-10.549,28.907,0.213,39.669  c27.011,27.007,54.018,54.018,81.029,81.025c25.56,25.56,65.084-14.259,39.456-39.883c-11.013-11.013-22.026-22.026-33.039-33.035  c43.357,0,86.713,0,130.066,0C374.283,264.077,374.604,207.969,338.465,207.969z" fill="#ffffff" data-original="#ffffff" class=""/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></g>
                        </svg>
                    </div>
                    <div class="reviews-button-prev reviews-button">
                        <svg class="reviews-icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="70" height="70" x="0" y="0" viewBox="0 0 473.654 473.654" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g>
                            <circle class="background-path" cx="236.827" cy="236.827" r="236.827" fill="#40b0c7" data-original="#4abc96" class=""/>
                            <path d="M338.465,207.969c-43.487,0-86.975,0-130.459,0c11.08-11.08,22.161-22.161,33.241-33.245  c25.56-25.56-14.259-65.084-39.883-39.456c-27.011,27.011-54.018,54.022-81.029,81.033c-10.841,10.841-10.549,28.907,0.213,39.669  c27.011,27.007,54.018,54.018,81.029,81.025c25.56,25.56,65.084-14.259,39.456-39.883c-11.013-11.013-22.026-22.026-33.039-33.035  c43.357,0,86.713,0,130.066,0C374.283,264.077,374.604,207.969,338.465,207.969z" fill="#ffffff" data-original="#ffffff" class=""/><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></g>
                        </svg>
                    </div>
                </div>
                <div class="reviews__slider swiper">
                    <div class="swiper-wrapper">
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-1.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Настоятельно рекомендую KILL YOUR TATTOO. Даже если по каким-то причинам планируете к другому специалисту обратиться, то изучите профиль Мити Цедермана в Инстаграм. Очень много полезной информации о правильных процедурах без корочек, без каких-либо неприятностей. На фото всего 3 процедуры. Я очень довольна! Верила в успех этого мероприятия с первой процедуры!</p>
                                    <a class="review__link" href="https://www.instagram.com/kelllena" target="_blank">
                                        <p class="review__name">Елена</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-2.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">После первой процедуры прошла только ночь, а мне хочется 2 мес, чтобы придти на следующий сеанс. Сегодня дискомфорта вообще нет, даже когда трогаешь. Спасибо большое, я так долго не решалась удалить этот ужас, мастера не вызывали доверия, от слова совсем. Случайно в ленте инсты увидела Вас, долго следила, читала, и наконец я решилась. С вами очень приятно общаться, спасибо за ответы на мои вопросы, спасибо за честность, я надеюсь всё получится, и у меня будет чистая кожа.</p>
                                    <a class="review__link" href="https://www.instagram.com/simonova363" target="_blank">
                                        <p class="review__name">Анна</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-3.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">На самом деле, то чем вы занимаетесь очень важно. Нужно чтобы как можно больше людей узнали о вас. Чтобы им не сжигали кожу как мне до этого...Синева была самое неприятное, все спрашивали: "Девушка у вас что синяк?" Мне в других клиниках даже надежды не давали ее убрать... А Митя за 2 раза вывел! Да еще как, без ожогов и прочих неприятностей! Просто профи!!!</p>
                                    <a class="review__link" href="https://www.instagram.com/shkorba" target="_blank">
                                        <p class="review__name">Александра</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-4.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">После процедуры на лазере PicoSure у меня всё хорошо, ничего не болит, цвет бровей заметно изменился! Уже не плешивый изумруд, а что-то вполне человеческое! Вы были моей последней надеждой, я много раз пыталась удалить эту ёлку с лица, я очень вам благодарна! Да, был небольшой отёк, но я охлаждала по инструкции, утром уже отёка нет! Спасибо вам!</p>
                                    <a class="review__link" href="https://www.instagram.com/dadon_angelina" target="_blank">
                                        <p class="review__name">Ангелина</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-5.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Перышко удалилось за 4 процедуры. Остальные мои татуировки еще продолжают свой пусть к чистой коже. Но главное, что они удаляются! А не на всю жизнь, как обычно говорят, отговаривая от тату.</p>
                                    <a class="review__link" href="#" target="_blank">
                                        <p class="review__name">Алиса</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-7.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Брови просто отлично. Даже у меня с нестандартными реакциями вообще никаких гематом, не болело, не опухло, а цвет после получаса ушёл фантастически! И вообще к вам просто очень приятно прийти! Располагающая атмосфера, а вы вообще, как начинаете объяснять, сразу становится спокойно и появляется внутренняя уверенность, что всё будет хорошо!</p>
                                    <a class="review__link" href="https://www.instagram.com/tarnovka" target="_blank">
                                        <p class="review__name">Екатерина</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-8.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Ради такого специалиста я ездила на другой конец города!!! Ненавистный татуаж удалён, волосков на бровях заметно прибавилось благодаря их стимуляции процедурами удаления татуажа. Процедуры немного чувствительны, после них у меня был лёгкий отек, на следующий день проходил. Всё очень комфортно.</p>
                                    <a class="review__link" href="https://www.instagram.com/fitnesist_ru" target="_blank">
                                        <p class="review__name">Александра</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-9.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Со мной все в порядке, мне просто посчастливилось познакомиться с Митей Цедерманом. За много лет я испробовала большое количество мастеров и способов удаления перманента с бровей. И Митя оказался единственным грамотным (поверьте, мне есть с кем сравнить). А поскольку я визажист, я вижу огромное количество девушек с этой проблемой! Поэтому всем, кто желает избавиться от тату на лице или теле — настоятельно рекомендую Митю Цедермана! Я избавилась за 5 процедур!</p>
                                    <a class="review__link" href="https://www.instagram.com/by_midnyk" target="_blank">
                                        <p class="review__name">Наталия</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-10.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Перманентный макияж почти удалился за 1 процедуру. Но я хочу идеально чистую кожу и отрастить свои волоски на бровях (знаю, что очень частое явление на курсе процедур Мити Цедермана — это активация роста волосков бровей), поэтому продолжу процедуры. После первой процедуры я охлаждала брови каждый час до сна. Ничего не болело.</p>
                                    <a class="review__link" href="#" target="_blank">
                                        <p class="review__name">Юлия</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-11.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Мечтала избавиться от татуажа бровей последние 4 года! На фото разница в состоянии бровей через 3 месяца после первой и перед второй процедурой, то есть вы видите эффект 1 процедуры! Процедура 40 секунд. Охлаждение каждый час. Ожидание 2 и более месяцев пока иммунная система выведет пигмент. Девочки, подумайте 100500 раз, прежде чем что-то "лепить" на лицо.</p>
                                    <a class="review__link" href="https://instagram.com/iamdarinakozak?utm_medium=copy_link" target="_blank">
                                        <p class="review__name">Дарина</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-12.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">У моей татуировки был опыт 3 процедур лазерного удаления, третью не доделала до конца, было жутко больно и кровоточило. После этого больше в ту клинику не ходила. Появились шрамы. Но вот я обратилась в KILL YOUR TATTOO и за курс процедур рука уже выглядит прилично! Никаких травм, только припухлость и охлаждение после каждой процедуры. Спасибо!!!</p>
                                    <a class="review__link" href="https://instagram.com/julia_ivaaa?utm_medium=copy_link" target="_blank">
                                        <p class="review__name">Юлия</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="slider swiper-slide">
                            <div class="slide__block">
                                <div class="slide__background-photo" style="background-image: url('../img/slider/slide-6.jpeg');"></div>
                            </div>
                            <div class="slide__block">
                                <div class="slide__content">
                                    <p class="review__text">Надумала удалить или осветлить перманент бровей. Было несколько перманентов. Последний был 3,5 года назад. Вот именно он и волновал меня. Убрать хотелось серо-голубой цвет. После процедур, их было 2, все в порядке ощущений почти никаких, только кожа на месте удаления немного теплее некоторое время, ни отеков, ни покраснений. Идеально!!! Спасибо Вам огромное!!! Ценю и восхищаюсь Вашей работой!!!!</p>
                                    <a class="review__link" href="https://instagram.com/jul_kebets?utm_medium=copy_link" target="_blank">
                                        <p class="review__name">Юлия</p>
                                        <svg class="review__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="44" height="44" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve"><g>
                                            <path d="m12.004 5.838c-3.403 0-6.158 2.758-6.158 6.158 0 3.403 2.758 6.158 6.158 6.158 3.403 0 6.158-2.758 6.158-6.158 0-3.403-2.758-6.158-6.158-6.158zm0 10.155c-2.209 0-3.997-1.789-3.997-3.997s1.789-3.997 3.997-3.997 3.997 1.789 3.997 3.997c.001 2.208-1.788 3.997-3.997 3.997z" fill="#000000" data-original="#000000"/>
                                            <path d="m16.948.076c-2.208-.103-7.677-.098-9.887 0-1.942.091-3.655.56-5.036 1.941-2.308 2.308-2.013 5.418-2.013 9.979 0 4.668-.26 7.706 2.013 9.979 2.317 2.316 5.472 2.013 9.979 2.013 4.624 0 6.22.003 7.855-.63 2.223-.863 3.901-2.85 4.065-6.419.104-2.209.098-7.677 0-9.887-.198-4.213-2.459-6.768-6.976-6.976zm3.495 20.372c-1.513 1.513-3.612 1.378-8.468 1.378-5 0-7.005.074-8.468-1.393-1.685-1.677-1.38-4.37-1.38-8.453 0-5.525-.567-9.504 4.978-9.788 1.274-.045 1.649-.06 4.856-.06l.045.03c5.329 0 9.51-.558 9.761 4.986.057 1.265.07 1.645.07 4.847-.001 4.942.093 6.959-1.394 8.453z" fill="#000000" data-original="#000000"/>
                                            <circle cx="18.406" cy="5.595" r="1.439" fill="#000000" data-original="#000000"/></g>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-pagination pagination"></div>
            </div> 
            <div class="video__wrapper">
                <div class="video__reviews">
                    <div class="video">
                        <iframe id="youtubeiframe_1_177819073" width="100%" height="360" src="//youtube.com/embed/C2lmXsVHWEI?rel=0&amp;fmt=18&amp;html5=1&amp;showinfo=0" frameborder="0" allowfullscreen=""></iframe>
                    </div>
                    <div class="video">
                        <iframe id="youtubeiframe_2_177819073" width="100%" height="360" src="//youtube.com/embed/fi7Nz67TaVw?rel=0&amp;fmt=18&amp;html5=1&amp;showinfo=0" frameborder="0" allowfullscreen=""></iframe>
                    </div>
                </div>
                <div class="reviews__links">
                    <a href="https://www.youtube.com/channel/UCcmC5B_mVKLWonCYJLEkPHA" target="_blank" class="social__link">Перейти на YouTube</a>
                    <a href="https://vk.com/killyourtattoo" target="_blank" class="social__link">Перейти во ВКонтакте</a>
                </div>
            </div> 
        </div>
    </section>
    <section class="section__map">
        <div class="map">
            <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3A4d0f98384aceee1d80cadb46b537934c0a04ae49205c7dc782545204ce9fe2b8&amp;source=constructor" width="100%" height="650" frameborder="0"></iframe>
        </div>
        <div class="address__block">
            <h2 class="section__title">Контакты</h2>
            <p class="section__text">Шпалерная, 51<br>Санкт-Петербург</p>
            <div class="social__links">
                <a class="social-link" href="https://vk.com/killyourtattoo" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 532.337 532.337" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g><g><path d="M471.998,241.286c7.57-9.786,13.58-17.638,18.018-23.562c31.965-42.498,45.82-69.646,41.574-81.482l-1.666-2.772    c-1.107-1.665-3.977-3.194-8.592-4.578c-4.621-1.383-10.533-1.604-17.736-0.691l-79.822,0.563    c-1.848-0.184-3.697-0.141-5.545,0.128c-1.848,0.281-3.047,0.563-3.605,0.832c-0.557,0.282-1.016,0.508-1.383,0.692l-1.107,0.832    c-0.924,0.551-1.939,1.524-3.047,2.914c-1.109,1.389-2.039,2.999-2.773,4.853c-8.684,22.356-18.568,43.146-29.656,62.363    c-6.838,11.457-13.123,21.396-18.844,29.792c-5.729,8.415-10.533,14.603-14.414,18.568c-3.879,3.972-7.393,7.166-10.531,9.56    c-3.146,2.411-5.545,3.421-7.203,3.054c-1.666-0.367-3.238-0.734-4.713-1.114c-2.588-1.658-4.67-3.917-6.236-6.787    c-1.572-2.857-2.631-6.463-3.189-10.808c-0.551-4.339-0.881-8.084-0.967-11.23c-0.098-3.139-0.049-7.57,0.141-13.305    c0.184-5.729,0.275-9.602,0.275-11.64c0-7.014,0.141-14.639,0.418-22.864c0.275-8.219,0.508-14.737,0.691-19.542    c0.184-4.798,0.275-9.884,0.275-15.245c0-5.349-0.324-9.56-0.975-12.613c-0.648-3.042-1.621-5.998-2.906-8.868    c-1.297-2.858-3.189-5.08-5.686-6.646c-2.496-1.573-5.588-2.815-9.283-3.746c-9.799-2.222-22.271-3.409-37.418-3.604    c-34.37-0.355-56.451,1.86-66.243,6.658c-3.88,2.038-7.393,4.804-10.532,8.317c-3.329,4.07-3.788,6.291-1.383,6.646    c11.089,1.665,18.936,5.643,23.556,11.922l1.665,3.323c1.291,2.411,2.583,6.659,3.88,12.754c1.292,6.096,2.124,12.84,2.497,20.233    c0.924,13.488,0.924,25.031,0,34.646c-0.924,9.614-1.799,17.093-2.631,22.442c-0.833,5.361-2.081,9.7-3.74,13.023    c-1.665,3.335-2.772,5.367-3.329,6.107c-0.557,0.734-1.016,1.199-1.383,1.384c-2.405,0.918-4.896,1.383-7.484,1.383    c-2.589,0-5.729-1.298-9.425-3.887c-3.697-2.576-7.534-6.138-11.5-10.667c-3.978-4.522-8.452-10.856-13.446-18.99    c-4.988-8.121-10.166-17.736-15.521-28.819l-4.431-8.042c-2.772-5.165-6.561-12.699-11.365-22.583s-9.058-19.443-12.748-28.69    c-1.481-3.874-3.697-6.83-6.652-8.868l-1.383-0.832c-0.924-0.735-2.405-1.524-4.437-2.351c-2.038-0.832-4.155-1.432-6.377-1.805    l-75.943,0.551c-7.76,0-13.023,1.763-15.795,5.275l-1.108,1.659C0.275,136.059,0,137.54,0,139.566    c0,2.038,0.557,4.529,1.665,7.479c11.089,26.059,23.146,51.188,36.169,75.386c13.03,24.211,24.346,43.709,33.954,58.489    c9.608,14.792,19.4,28.733,29.382,41.854c9.982,13.121,16.585,21.523,19.816,25.214c3.231,3.703,5.771,6.476,7.62,8.317    l6.928,6.658c4.431,4.432,10.949,9.743,19.542,15.937c8.592,6.193,18.103,12.289,28.55,18.287    c10.435,6.01,22.589,10.899,36.444,14.694c13.856,3.794,27.344,5.317,40.465,4.571h31.874c6.469-0.551,11.363-2.576,14.688-6.096    l1.107-1.383c0.734-1.102,1.432-2.815,2.08-5.123c0.643-2.307,0.975-4.853,0.975-7.619c-0.191-7.943,0.416-15.116,1.799-21.481    c1.383-6.377,2.955-11.175,4.713-14.418c1.756-3.226,3.738-5.955,5.959-8.177c2.217-2.222,3.783-3.55,4.713-4.015    c0.924-0.453,1.666-0.777,2.217-0.973c4.43-1.476,9.65-0.043,15.66,4.296c6.004,4.352,11.641,9.7,16.91,16.077    c5.262,6.377,11.59,13.531,18.984,21.481c7.387,7.943,13.855,13.855,19.4,17.735l5.545,3.336    c3.695,2.209,8.494,4.241,14.412,6.096c5.912,1.842,11.09,2.307,15.52,1.383l70.955-1.114c7.02,0,12.473-1.15,16.354-3.464    c3.879-2.295,6.188-4.853,6.928-7.619c0.734-2.772,0.783-5.899,0.141-9.419c-0.648-3.507-1.297-5.955-1.939-7.338    c-0.648-1.383-1.25-2.546-1.807-3.464c-9.24-16.628-26.885-37.051-52.938-61.255l-0.557-0.551l-0.275-0.281l-0.275-0.27H473.4    c-11.83-11.273-19.309-18.85-22.449-22.736c-5.727-7.38-7.025-14.865-3.879-22.441    C449.275,271.874,457.586,259.769,471.998,241.286z" fill="#ffffff" data-original="#000000" class=""/></g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></g></svg>
                </a>
                <a class="social-link" href="https://www.youtube.com/c/KILLYOURTATTOO" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><g id="XMLID_184_"><path id="XMLID_182_" d="m501.301 131.964c-5.888-22.172-23.237-39.633-45.266-45.56-39.928-10.768-200.035-10.768-200.035-10.768s-160.107 0-200.035 10.768c-22.029 5.926-39.378 23.388-45.266 45.56-10.699 40.188-10.699 124.036-10.699 124.036s0 83.848 10.699 124.036c5.888 22.172 23.237 39.633 45.266 45.56 39.928 10.768 200.035 10.768 200.035 10.768s160.107 0 200.035-10.768c22.029-5.927 39.378-23.388 45.266-45.56 10.699-40.188 10.699-124.036 10.699-124.036s0-83.848-10.699-124.036z" fill="#ffffff" data-original="#ff0000" class=""/><path id="XMLID_1355_" d="m203.636 332.128 133.818-76.126-133.818-76.13z" fill="#141414" data-original="#ffffff" class=""/></g></g></svg>
                </a>
                <a class="social-link" href="https://t.me/killyourtattoo" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m9.417 15.181-.397 5.584c.568 0 .814-.244 1.109-.537l2.663-2.545 5.518 4.041c1.012.564 1.725.267 1.998-.931l3.622-16.972.001-.001c.321-1.496-.541-2.081-1.527-1.714l-21.29 8.151c-1.453.564-1.431 1.374-.247 1.741l5.443 1.693 12.643-7.911c.595-.394 1.136-.176.691.218z" fill="#ffffff" data-original="#039be5" class=""/></g></svg>
                </a>
                 <a class="social-link" href="mailto:" target="_blank">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 32 32" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m31.348 13.8a15.5 15.5 0 0 0 -30.721 4.215 15.614 15.614 0 0 0 13.31 13.351 16.058 16.058 0 0 0 2.08.136 15.351 15.351 0 0 0 7.972-2.217 1.5 1.5 0 0 0 -1.548-2.57 12.5 12.5 0 1 1 -4.789-23.109 12.5 12.5 0 0 1 10.162 16.488 2.166 2.166 0 0 1 -2.079 1.406 2.238 2.238 0 0 1 -2.235-2.235v-9.265a1.5 1.5 0 0 0 -3 0v.014a7.5 7.5 0 1 0 .541 11.523 5.224 5.224 0 0 0 4.694 2.963 5.167 5.167 0 0 0 4.914-3.424 15.535 15.535 0 0 0 .699-7.276zm-15.348 6.7a4.5 4.5 0 1 1 4.5-4.5 4.505 4.505 0 0 1 -4.5 4.5z" fill="#ffffff" data-original="#000000" /></g></svg>
                </a>
            </div>
        </div>
    </section>
</main>
//= template/footer.html
//= template/scripts.html
</body>
</html>